/**********************************/
/* script: main_ie9.css           */
/* author: Luigi Quesada          */
/* Released: 9 Febbraio 2013      */
/**********************************/

body {	
	font-family: "Century Gothic", Verdana, Arial;
	font-style: normal;
	font-weight: normal;
	font-size: 8pt; 
	color: #333033;
	background: #E6E7E8;
	margin: 0 0 0 0;	
	padding: 0 0 0 0;	
	text-align: center;
}

input, textarea, select {
	font-family: "Century Gothic", Verdana, Arial;
	font-style: normal;
	font-size: 8pt;
	cursor: pointer;
}

input.textbox, input.textboxfile, textarea, select {
	background-color: #DDDDDD;
	background-repeat: no-repeat;
	color: #333033;
	border: 0px;
}

textarea {
	padding: 2px 4px 0px 4px; /* top right bottom left */
	resize: none;
}

input.textbox {	
	padding: 2px 4px 2px 4px; /* top right bottom left */
	line-height: 14px;
	height: 18px;
}

input.textboxfile {
	padding-top: 1px;
	line-height: 14px;
	height: 18px;
}

select.selectbox {	
	line-height: 14px;
	height: 18px;
}

input.submit {
	color: #272727;
}

input.button {
	color: #272727;
}

a.href_link    { color: #8080FF; text-decoration: none; text-align: left; font-size: 9pt; }
a.href_link2  { color: #8080FF; text-decoration: none; text-align: left; font-size: 8pt; }
a.href_link3  { color: #0000FF; text-decoration: none; text-align: left;	font-size: 8pt; }
a.href_link:hover    { color: #0000FF; }
a.href_link2:hover  { color: #0000FF; }
a.href_link3:hover  { color: #FFFFFF; }

p.welcome {
	text-align: right;
	margin-top: 3px;
	margin-right: 60px;
}

p.paragraph  {
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
	color: #333033;
}

p.paragraph2  {
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
	margin-bottom: -20px;
	color: #333033;
}

p.legend  {
	text-align: left;
	margin-top: 0px;
	padding-left: 20px;
	padding-right: 20px;
}

p.section  {
	text-align: left;
	margin-bottom: 0px;
	padding-left: 28px;
	font-weight: bold;
	font-size: 10pt;
}

p.arrowlink {
	border:1px solid transparent;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: left;
	font-size: 8pt;
}

p.thumb {
	margin-top: -9px;
	width: 160px;
	height: 15px;
	text-align: right;
	font-size: 8pt;
	color: #333033;
}

p.admin {
	margin-top: -50px;
	width: 160px;
	height: 15px;
	text-align: left;
	font-size: 8pt;
	color: #333033;
}

h1 {
	text-align: left;
	font-style: normal;
	font-weight: normal;
	padding-left: 20px;
	font-size: 11pt;
	margin-bottom: 4px;
}

h2 {
	text-align: left;
	font-size: 9.5pt;
	padding-left: 20px;
	padding-right: 20px;
}

img {
	margin: 0; 
	padding: 0; 
	display: block;
}

img.arrow {
	float:left;
}

th {
	font-style: italic;
	font-weight: normal;
	color: #666666;
	background-color: #E9E9E9;
}

th.mainclass {
	font-style: normal;
	font-weight: bold;
	font-size: 10pt;
}

th.subclass {
	font-weight: bold;
	font-size: 9pt;
}

th.orderby {
	font-weight: bold;
	background-color: #D5D3D3;
}

table.bordered {
	border-spacing: 1px;
	padding: 0px;
	border: 0px;
	margin-top: 8px;
	margin-left: 20px;
	color: #333033;
	background-color: #AFAFAF;
}

table.bordered td {
	padding-left: 2px;
	padding-right: 2px;
}

table.cells {
	border-spacing: 0px;
	padding: 0px;
	margin-top: 0px;
	margin-left: 0px;
	background-color: transparent;
}

table.cells td {
	padding-left: 0px;
	padding-right: 0px;
}

table.formbox {
	float: left;
	border-spacing: 1px;
	padding: 0px;
	border: 0px;
	margin-top: 8px;
	margin-bottom: 10px;
	margin-left: 20px;
	color: #FFFFFF;
	background-color: #AAAAAA;
}

table.formbox td {
 padding-left: 2px;
 padding-right: 2px;
}

tr.tableHeader {
	font-style: italic;
	font-weight: normal;	
	background-color: #747474;
	font-size: 9pt;
}

tr.tableRow {
	font-style: normal;
	font-weight: normal;	
	font-size: 8pt;
}

tr.tableRowOver {
	font-style: normal;
	font-weight: normal;	
	font-size: 8pt;
}

tr.tableRowNoClick {
	font-style: normal;
	font-weight: normal;	
	font-size: 8pt;
}